security

Multiple security flaws put 3.5 million WordPress websites at risk – TechRadar


The Wordfence Threat Intelligence team has discovered vulnerabilities in more than 15 add-ons for the WordPress plugin and popular website builder Elementor.

These 15 add-ons for Elementor are collectively installed on over 3.5m WordPress sites and in total, Wordfence found over 100 vulnerable endpoints.



READ SOURCE

Leave a Reply

This website uses cookies. By continuing to use this site, you accept our use of cookies.